这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Yingxxxx留言 | 贡献
创建页面,内容为“.heimu, .heimu *{ background:#000 !important; color:#FFF; } .heimu:not(:hover), .heimu:not(:hover) *{ color:#000 !important; } 源代码来自taiwu,黑幕:​
 
某不知名鸽子留言 | 贡献
无编辑摘要
第1行: 第1行:
.heimu, .heimu *{
.heimu{
background:#000 !important;
background:#000;
color:#FFF;
color:#000;
}
}
.heimu:not(:hover), .heimu:not(:hover) *{
.heimu:hover{
color:#000 !important;
color:#fff;
background:#000;
}
}
/*源代码来自taiwu,黑幕*/
/*源代码来自taiwu,黑幕*/

2022年8月19日 (五) 13:02的版本

.heimu{
	background:#000;
	color:#000;
}
.heimu:hover{
	color:#fff;
	background:#000;
}
/*源代码来自taiwu,黑幕*/